Bug 159890 - [PATCH] databases/p5-Cache-Memcached-libmemcached: add BUILD_DEPENDS to silence build warnings
Summary: [PATCH] databases/p5-Cache-Memcached-libmemcached: add BUILD_DEPENDS to silen...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-18 19:20 UTC by Steve Wills
Modified: 2011-09-20 02:30 UTC (History)
1 user (show)

See Also:


Attachments
p5-Cache-Memcached-libmemcached-0.02011.patch (718 bytes, patch)
2011-08-18 19:20 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2011-08-18 19:20:07 UTC
Build generates warnings about missing dependencies. The attached patch solves this.

Port maintainer (dliakh@ukr.net) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-08-18 19:20:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-08-18 19:20:25 UTC
Maintainer of databases/p5-Cache-Memcached-libmemcached,

Please note that PR ports/159890 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/159890

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-08-18 19:20:27 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Steve Wills freebsd_committer 2011-08-20 02:14:35 UTC
Responsible Changed
From-To: perl->swills

I'll take it.
Comment 5 dfilter service freebsd_committer 2011-09-20 02:29:45 UTC
swills      2011-09-20 01:29:32 UTC

  FreeBSD ports repository

  Modified files:
    databases/p5-Cache-Memcached-libmemcached Makefile 
  Log:
  - Add build depends to avoid warning
  
  PR:             ports/159890
  Submitted by:   swills (me)
  Approved by:    maintainer timeout (>5 weeks)
  
  Revision  Changes    Path
  1.2       +2 -1      ports/databases/p5-Cache-Memcached-libmemcached/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Steve Wills freebsd_committer 2011-09-20 02:29:50 UTC
State Changed
From-To: feedback->closed

Committed.